.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	padding: 0;
	margin: 0;
}

.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
	
}

.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}

.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
	
}
.rslides .caption {
	font-family: 'cooper_blackregular';
	display: block;
	position: absolute;
	z-index: 2;
	font-size: 1.8em;
	text-shadow: none;
	color: #fff;
	background: #000;
	background: rgba(0,0,0, .6);
	left: 0;
	right: 0;
	bottom: 0;
	padding: 10px 20px;
	margin: 0;
	max-width: none;
}
/*

#slideshow  {

	
}

.rslides_tabs .rslides1_tabs {
	display: none;
	margin-botttom: 5px;
	margin-top: 5px;
	width: 100%;
	display: block;
	text-align: center;
	font-size: 6px;
	color: #c3c3c3;
}
.rslides_tabs .rslides1_tabs li {
	display: none;
	display: inline;
	padding: 0px;
	background-color: #C3C3C3;
	color: #C3C3C3;
	padding: 4px;
	margin: 4px;
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	border: 0px solid #000000;	
	
}

.rslides_tabs.rslides1_tabs li a {

	color: #C3C3C3;

}
#slideshow .rslides_tabs .rslides_here {
	color: #000000;
	background-color: #000000;	
}

*/

.rslides_tabs {
	display: none;
}

.rslides_tabs  li{
	display: none;
}